package is_a_relationship;

public class Student extends Person {

	public Student(String name, int id) {
		super(name, id);
	}
	
	public String getRole() {
		return "Student";
	}

	@Override
	public String toString() {
		return "Student []";
	}
}